/*Custom CSS to make tables responsive ---------------------------*/ 
/* Max width before this PARTICULAR table gets nasty This query will take effect for any screen smaller than 760px and also iPads specifically.*/ 
/* Generic Styling, for Desktops/Laptops */
table.sas-responsive-tbl 
{ width: 100% !important; 
  border-collapse: collapse !important; } 

.sas-responsive-tbl td, .sas-responsive-tbl th { padding: 6px; border: 1px solid #ccc; text-align: left; } 

.sas-responsive-tbl.table-striped tbody tr:nth-child(2n+1) th 
{ background: #888; color: white; font-weight: bold; } 
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) 
{
/* Force table to not be like tables anymore */ 
  table.sas-responsive-tbl, .sas-responsive-tbl thead, .sas-responsive-tbl tbody, .sas-responsive-tbl th, .sas-responsive-tbl td, .sas-responsive-tbl tr { display: block; } 

  /* Hide table headers (but not display: none;, for accessibility) */ 
  .sas-responsive-tbl thead tr { 
  position: absolute; 
  top: -9999px; 
  left: -9999px; } 

  .sas-responsive-tbl tr { 
  border: 1px solid #ccc; }

  .sas-responsive-tbl  td { 
  /* Behave like a "row" */ 
  border: none; 
  border-bottom: 1px solid #eee; 
  position: relative; 
  padding-left: 5%; 
  width: 90% !important;
  } 

  .sas-responsive-tbl td:before { 
  /* Now like a table header / position: absolute; / Top/left values mimic padding */ 
    top: 6px; 
    left: 6px; 
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap; }
}

/*END - Custom CSS to make tables responsive ---------------------------*/


/* Remove Quotes from Blockquote
--------------------------*/

blockquote {
    quotes: none !important;
}

/* RESET
--------------------------*/
/* moved to site-structure.css 2016-09-21 */
/* END - RESET
--------------------------*/


/*-------------------------- Custom Modules in footer 
/* Remove Bullets  from Article List */
#rt-bottom ul li {
    list-style: none;
}
/*--------------------------*/


/* =Latest News Enhanced
--------------------------*/
#rt-mainbottom .rt-container .rt-block .newshead .picture {margin-bottom: 10px;}

@media only screen and (max-width: 768px) {
	#rt-transition .newshead .picture img {
		height: auto;
		width: auto;
	}
}


/* =ReadMore Button - simpleReadMore
--------------------------*/
#rt-mainbody .blog.simpleReadMore .readmore {
	margin: 0;
	background-color: #ffffff;
	background: transparent;
	color: #c71233;
	font-weight: bold;
}
#rt-mainbody .blog.simpleReadMore .readmore a {
    color: #c71233;
    background: transparent;
}
#rt-mainbody .blog.simpleReadMore p.readmore {
    padding: 0;
}



/* =Blog pages - simpleBlogPage
--------------------------*/
#rt-mainbody .blog.simpleBlogPage h2 {
    font-size:  23px;
    padding: 10px 0 5px 0;
}


/* JEVENTS
--------------------------*/

/* JEvents - details page headings - reset to red
--------------------------*/
.jevbootstrap h1, .jevbootstrap h2, .jevbootstrap h3, .jevbootstrap h4, .jevbootstrap h5, .jevbootstrap h6 {
     color: #cc0033;
}

/* =JEvents - customizes "Alternative" Layout
--------------------------*/
#rt-mainbody .jeventpage .cal_div .cal_div_currentmonth {
    background-color: #cc0033;
    color: #fff;
}
#rt-mainbody .cal_div_today > span {
    background-color: #cc0033;
}
#rt-mainbody .cal_div_today, #rt-mainbody  .cal_div_today a {
    color: #fff;
}
#rt-mainbody .cal_td_daysnames {
    background-color: #cc0033;
    color: #fff;
}
#rt-mainbody .ev_table {
    border-bottom: 0px solid #999;
    border-left: 0px solid #999;
    border-top: 0px solid #999;
    border-right: 0px solid #999;
}
#rt-mainbody .ev_td_right, #rt-mainbody  .ev_td_left {
    border-top: 0px solid #999;
}
#rt-mainbody .ev_td_left {
    background-color: inherit;
    font-size: inherit;
    color: inherit;
    vertical-align: inherit;
    border-right: 1px solid #ccc;
}
#rt-mainbody .cal_td_daysnames {
    border-bottom: 0px solid #999;
}
#rt-mainbody .iconic_td select {
	margin-bottom: 3px;
}
#rt-mainbody .ev_navigation div#ev_icon_daily_active, 
#rt-mainbody .ev_navigation div#ev_icon_monthly {
    background-image: url("../images/calday2.png") !important;
    background-image: none !important;
}
#rt-mainbody .ev_navigation td.iconic_td {
    width: 0px !important;
}
#rt-mainbody .ev_navigation div.nav_bar_cal {
    width: 0;
}
#rt-mainbody legend.ev_fieldset {
    margin-top: 8px;
}
#rt-mainbody .cal_div_weekrow .cal_div_today div,
#rt-mainbody .cal_div_weekrow .cal_div_daysnoevents div {
    border-left: 0px solid !important;
}
#rt-mainbody #jevents_body ul.ev_ul li.ev_td_li {
    margin-top: 4px;
    margin-bottom: 6px;
}
/* =JEvents - Flat Layout
--------------------------*/
#jevents_body table.cal_table tr td.cal_dayshasevents div.month_cell_st,
#jevents_body table.cal_table tr td.cal_today div.month_cell_st {
    border-left: 0px solid !important;
}
/* END - JEVENTS
--------------------------*/


/* =Bootstrap overrides
-----------------------------*/
.badge {
    padding: 2px 9px 1px;
}


/* =site-structure.css modifications
-----------------------------*/
#rt-mainbody .blog .readmore {
    float: left;
}


/* =Faculty Search
-----------------------------*/
form.form-search > .facsearch {
	margin-bottom: -25px;
}
.facsearch input.search-query{
    border-radius: 0px;
    margin-bottom: 5px;
}
@media screen and (min-width: 415px) {
	form.form-search > .facsearch .input-medium {
	 	width: 200px;
	}
	#mod-finder-searchform.form-search .facsearch button.btn-primary {
    	margin: 0 0 0 5px;
	}
}
@media screen and (max-width: 414px) {
	form.form-search > .facsearch .input-medium {
	 	width: 80%;
	}
	#mod-finder-searchform.form-search .facsearch button.btn-primary {
    	margin: 5px 0 0 5px;
	}
}

/* =Faculty Blog
-----------------------------*/
#rt-mainbody .blog.faculty-blog img {
	float: left;
	margin-right: 0px;
	width: 100%;
}
#rt-mainbody .blog.faculty-blog tr td {
	vertical-align: top;
}
#rt-mainbody .blog.faculty-blog table {
	width: auto !important;
	height: auto !important;
}
#rt-mainbody .faculty-blog .h2 {
    width: 220px;
    font-weight: bold;
}
#rt-mainbody .faculty-blog ul.tags.inline {
	float: left;
}
#rt-mainbody .faculty-blog .span9,
#rt-mainbody .faculty-blog .span6,
#rt-mainbody .faculty-blog .span3 {
    float: left;
}
#rt-mainbody .faculty-blog .span9,
#rt-mainbody .faculty-list .span9 {
    margin-left: 0px;
    width: 100%;
}


/* =blog-faculty-blog & list - blog view - span6
-------------------------------- */
#rt-mainbody .blog.faculty-blog .span6,
#rt-mainbody .faculty-list .span6 {
    width: 73%;
    margin-left: 2%;
}

/* =blog-faculty-blog & list - blog view - photo - span3
-------------------------------- */
#rt-mainbody .blog.faculty-blog .span3,
#rt-mainbody .faculty-list .span3 {
    margin-left: 0;
    margin-right: 2%;
    width: 23%;
}
 #rt-mainbody .item-page.faculty-blog .span3 img,
 #rt-mainbody .faculty-list .span3 img {
	width: 100%;
	height: auto;
	margin-bottom: 8px;
}
/* =tag-category.faculty-list  - hide span3 images from tag-blog
-------------------------------- */
#rt-mainbody .tag-category.faculty-list .tag-body .span3 {
    display: none;
}

/* =blog-faculty-blog  & list - blog view - mobile - span3, span6
-------------------------------- */
@media only screen and (max-width: 640px) {
	#rt-mainbody .blog.faculty-blog .span6,
	#rt-mainbody .faculty-list .span6 {
		width: 98%;
	}
	#rt-mainbody .blog.faculty-blog .span3,
	#rt-mainbody .faculty-list .span3 {
		width: 98%;
	}
	#rt-mainbody .blog.faculty-blog .span3 img,
	#rt-mainbody .faculty-list .span3 img {
		margin: 0 auto 15px auto;
		width: 96%;
	}
}


/* =blog-faculty-blog & list - article page
-------------------------------- */
#rt-mainbody .item-page.faculty-blog .span3,
#rt-mainbody .item-page.faculty-list .span3 {
    margin-left: 0;
    margin-right: 1%;
    width: 24%;
}
#rt-mainbody .item-page.faculty-blog .span6,
#rt-mainbody .item-page.faculty-list .span6 {
	width: 73%;
	margin-left: 2%;
}

@media only screen and (max-width: 640px) {
	#rt-mainbody .item-page.faculty-blog .span6,
	#rt-mainbody .item-page.faculty-blog .span3,
	#rt-mainbody .item-page.faculty-list .span3,
	#rt-mainbody .item-page.faculty-list .span6 {
		margin: 0 auto;
		width: 98%;
	}
	#rt-mainbody .item-page.faculty-blog .span3 img,
	#rt-mainbody .item-page.faculty-list .span3 img {
		margin: 0 auto 15px auto;
		width: 98%;
	}
}

